17.05.2019 14:11
Iggy
 
Уже вторая база при обновлении падает с ошибкой:

ORA-20012: Ошибка создания ограничения SLCBarDef_GenDb для SLBarDef.
ORA-06512: at "SUPERMAG.SMINITNEWCONSTRAINT", line 8
ORA-02293: cannot validate (SUPERMAG.SLCBARDEF_GENDB) - check constraint
violated
ORA-06512: at line 10

помогло пересоздание SLBARDEF.
17.05.2019 16:32
OlegON
 
Не сталкивался, но обычно легко удается разобраться, что оно там хочет в SUPERMAG.SMINITNEWCONSTRAINT по параметрам... И не нашел поиском, хотя, вроде, уже писал что-то про штрихкоды в обновлениях...
26.06.2019 09:56
ежик123
 
Всем добрый день, есть вопрос по теме!
При обновлении версии с 1.037.1 до 1.039 нужно устанавливать поочередно каждый sp и патчи к ним пример (1.037 sp1, патчи потом sp2, патчи... 1.038 sp1 патчи потом sp2 патчи ...) или же можно сразу накатить последнюю версию?!
Просьба сразу помидорами не закидывать)
26.06.2019 10:36
ежик123
 
Забыл еще один вопрос, скрипты к каждому sp тоже нужно устанавливать?
26.06.2019 10:55
Ferus
 
Промежуточные СП можно пропустить.
А по установке и генерации каждой промежуточной версии яб не заморачивался. Прошелся бы по генерации старших версий(1.038, 1039) с бекапом после каждой. Ну и перед всей затеей бекап обязателен.
26.06.2019 11:52
Mtirt
 
Да можно сразу 1.039 ставить.
И ее сервис-паки...

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.